Subject: Reg:P-01-405731675/06/23/2010

From: "FedEx Delivery International" <[email-masked]>
Date: Thu, 24 Jun 2010 15:38:34 +0300 (EEST)

Greetings!
This mail is to inform you of your registered package.CONTENT: Bank Draft
of $750, 000.00 USD registered by an Official of the United Nation. The
Fund is a donation to you from the U.N through e-mails balloting in
affiliation with commonwealth poverty eradication program.For your
information the VAT and COD have been paid and the only money you will
have to pay is the security keeping fee which is $125.00.Do contact the
fedEX with your names,age,telephone and delivery address.Contact FedEx
Delivery Department Mrs Sarah Williams for
shipment,Email:[email-masked],Tel: +2347068887054